/* New Manual Updated css*/
.vc_row.vc_row-flex:not(.flip-img-txt) {
    box-sizing: border-box !important;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-flex-wrap: wrap !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}
.close_banner {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    cursor: pointer;
}
.covid_block {
    text-align: center;
    background: #c9c9c9;
    border: 1px solid #b3313c;
    color: #444;
    font-size: 18px;
    padding: 10px 0;
    position: relative;
}
body .covid_block p {
    margin: 0;
    position: relative;
}
body .covid_block p img {
    height: 30px;
    vertical-align: bottom;
}
/*body .covid_block::after {
  left: auto;
  right: 3%;
}*/
body .covid_block a,
body .covid_block a:hover,
body .covid_block a:visited {
    color: #444;
    text-decoration: none;
}
#content .covid_block a:hover {
    text-decoration: underline;
}
.vc_section .container ul {
    list-style: inherit;
    font-size: inherit;
    margin-bottom: 20px;
    margin-left: 30px;
}
.post-content .entry-header img.attachment-shapely-full {
    height: auto;
    max-height: none;
}
#send_buttons a {
    margin-top: 0;
}
body .home-footer-form {
    padding-bottom: 0 !important;
}
.form-disclaimer {
    font-size: 12px;
    text-align: left;
}
.policy_notice {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #5eb1a2;
    color: #5eb1a2;
    line-height: normal;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;
    font-size: 10px;
}
.nomargin [class*="asap-button-svg-"] {
    margin-top: 0;
}
.light_font * {
    font-weight: 100;
}
.wpb_content_element {
    margin-bottom: 0;
}
html body .bg_center_bottom.bg_bottom_center {
    background-position: center bottom !important;
}
.bar_testimonial .slide {
    padding: 0 40px;
}
.bar_testimonial .testimonial-slider .slide p {
    font-size: 25px;
}
.nopadding {
    padding:0 !important;
}
.vc_row-o-content-middle .wpb_button,
.vc_row-o-content-middle .wpb_content_element,
.vc_row-o-content-middle ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0;
}
.show_on_hover_warpper {
    position: relative;
}
.show_on_hover {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0;
}
.show_on_hover_warpper:hover .show_on_hover {
    opacity: 1;
}
.show_on_hover_warpper:hover .hide_on_hover {
    opacity: 0;
}
.center_flex .flex_row {
    justify-content: center;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .tablet_break .vc_column_container, .tablet_break .wpb_column {
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .show_on_hover_warpper {
        margin-top: 40px;
    }
}
/* New Manual Updated css*/

.microsite-footer {
    background:
        #e2e2e2;
    padding: 30px 0 0;
    margin: 0;
}
.home-slider .wpls-logo-showcase-slider-wrp {
    margin: 10px 0 20px !important;
}
.pulse {
    animation: 1s ease 0s infinite normal none running pulse;
}
.sy-caption-wrap {
    display: none;
}
.top-circle {
    width: 33%
}
.page-template .asap-container h3.main-h1.skinny-green {
    color: #52c1b1;
    font-weight: 300
}
.wpls-logo-showcase .wpls-logo-cnt.slick-slide {
    margin: 0 30px;
    /*width: auto!important;
    float: left!important;*/
}
#wpls-logo-showcase-slider-1 .wp-post-image,
#wpls-logo-showcase-slider-1 .wp-post-image img.wp-post-image {
    max-height: 55px!important
}
.footer-right-side .logo {
    width: auto
}
.c-lead-button {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: 0s all linear 0.2s;
    -moz-transition: 0s all linear 0.2s;
    -ms-transition: 0s all linear 0.2s;
    -o-transition: 0s all linear 0.2s;
    transition: 0s all linear 0.2s;
    position: relative;
    transform: translateZ(0);
    -webkit-transform: translateZ(0)
}
.c-lead-button.sticky_footer {
    position: fixed;
    transform: translateZ(0);
    -webkit-transform: translateZ(0)
}
h1 br:nth-child(2n) {
    display: none
}
.responsive_video,
.responsive-video-wrap,
.responsive-video-wrap * {
    max-width: 100%
}
.wpls-logo-showcase {
    padding-bottom: 0px!important
}
.vc_custom_1563354800948 {
    margin-bottom: 0;
    margin-top: 0
}
.vc_custom_1572520414944 {
    margin-top: 0
}
html body .bg_center_bottom {
    background-position: center top!important
}
html body .bg_center_bottom h2,
html body .bg_center_bottom h1 {
    color: #5ac2b1;
    font-weight: 300!important
}
html body .bg_center_bottom h1 {
    font-weight: 800!important
}
.live_demo_form_new.live_demo_form .form-container {
    max-width: 687px
}
.live_demo_form.live_demo_form_new .form-container input[type=text],
.live_demo_form.live_demo_form_new .form-container input[type=email],
.live_demo_form.live_demo_form_new .form-container textarea {
    background-color: #f6fbfb;
    font-weight: 300;
    border-radius: 0;
    border-width: 2px;
    border-color: #d9d8d8
}
.live_demo_form.live_demo_form_new .form-container input[type="submit"] {
    background: transparent url(../../assets/svg/inventory-asset-tracking-form-cta.svg?v1) center center no-repeat;
    background-size: auto;
    width: 250px;
    height: 65px;
    border: none;
    padding: 0!important;
    color: transparent!important;
    box-shadow: none;
    background-size: 100%;
    transition: none
}
.live_demo_form.live_demo_form_new .form-container input[type="submit"]:hover {
    background: transparent url(../../assets/svg/inventory-asset-tracking-form-cta-hover.svg?v1) center center no-repeat
}
fieldset.col-sm-6 {
    padding-left: 0;
    padding-right: 0
}
.wpb_single_image.form_title img {
    height: 120px
}
.form_title figure {
    padding: 0
}
.form_title_text {
    display: none
}
@media screen and (min-width:768px) {
    fieldset.col-sm-6 + fieldset.col-sm-6 {
        padding-left: 10px
    }
}
@media screen and (max-width:768px) {
    .vc_section .container ul {
        margin-left: 0 !important;
    }
    .bar_testimonial .slide {
        padding: 0 0px;
    }
    .bar_testimonial .testimonial-slider .slide p {
        font-size: 16px;
    }
    .form_title {
        display: none
    }
    .form_title_text {
        display: block
    }
}
@media screen and (width: 768px){
    .breaking_tablet > [class*="vc_col-"] {
        width: 100%;
    }
}
.no_margin {
    margin: 0
}
.bg_center_bottom .wpcf7-form {
    margin-top: 30px
}
.live_demo_form .form-container {
    box-shadow: 0 0 24px 0 rgba(148, 148, 148, .3)
}
body #lz_ec_image {
    display: none
}
.live_demo_form.header_form .form-container .ajax-loader {
    display: none
}
.live_demo_form.header_form .form-container .ajax-loader.is-active {
    display: block
}
.wpb_single_image.vc_align_left.banner-slogan figure {
    padding-top: 0
}
.wpb_single_image.vc_align_left.banner-slogan {
    width: 100%;
    text-align: center
}
.live_demo_form.header_form {
    position: relative;
    margin-top: 24px
}
.live_demo_form.header_form .form-container {
    box-shadow: none;
    width: 100%;
    margin: 0;
    padding: 20px;
    position: relative;
    background: transparent url(../../images/header_form_bg.png?v1) center bottom repeat-x;
    border-radius: 20px;
    background-size: auto 100%
}
.vc_section.top-banner.new-header:not(.has-form) {
    height: 0 !important;
    padding-bottom: 31% !important;
    background-size: cover!important;
    background-position: center center!important
}
.vc_section.top-banner.new-header.has-form {
    height: 500px !important;
    background-size: cover !important;
}
.vc_section.top-banner.new-header>.vc_row[data-vc-full-width],
.vc_section.top-banner.new-header>.vc_row {
    height: 100%;
    padding-bottom: 20px
}
.top-banner .banner-slogan img {
    height: 70px;
    width: 100%;
    display: block;
    margin-bottom: 0
}
.top-banner.new-header .header-text-block h1 {
    color: #fff;
    font-weight: 800;
    text-align: left !important;
    font-size: 5.2vw;
}
.vc_section.top-banner.new-header br + br {
    display: block
}
.top-banner .header-text-block p {
    color: #fff;
    text-align: left;
    font-size: 2.4vw;
    font-weight: 300
}
.top-banner.has-form .header-text-block p {
    font-size: 2.1vw;
}
.top-banner .header-text-block ul {
    color: #fff;
    text-align: left;
    font-size: 30px;
    list-style: disc;
    margin-top: 30px;
    margin-bottom: 20px;
    margin-left: 25px
}
.live_demo_form .form-container .new-asap-button.start-trial-button {
    width: 241px;
    height: 54px;
    border: none;
    box-shadow: none;
    color: transparent!important;
    background: transparent url(../../assets/svg/inventory-asset-tracking-form-cta.svg?v1) center center no-repeat
}
.live_demo_form .form-container .new-asap-button.start-trial-button:hover {
    background: transparent url(../../assets/svg/inventory-asset-tracking-form-cta-hover.svg?v1) center center no-repeat
}
.new-asap-button.get-started {
    width: 288px;
    height: 54px;
    border: none;
    box-shadow: none;
    display: inline-block;
    margin-top: 10px;
    color: transparent!important;
    background: transparent url(../../assets/svg/inventory-asset-tracking-banner-cta.svg?v2) left center no-repeat
}
.new-asap-button.get-started:hover {
    background: transparent url(../../assets/svg/inventory-asset-tracking-banner-cta-hover.svg?v2) left center no-repeat
}
.container.klev-top-banner .banner-text .asap-button.get-a-trial-button,
#content .container.klev-top-banner .banner-text .asap-button.get-a-trial-button,
.new-asap-button.get-started-square {
    width: 100%;
    height: 2.8vw;
    border: none;
    box-shadow: none;
    display: inline-block;
    margin-top: 0;
    color: transparent!important;
    background: transparent url(https://www.asapsystems.com/wp-content/uploads/2019/12/inventory-asset-tracking-system-banner-cta-square.svg?v2) left center no-repeat
}
.container.klev-top-banner .banner-text .asap-button.get-a-trial-button,
#content .container.klev-top-banner .banner-text .asap-button.get-a-trial-button {
    margin-top: 20px;
}
.new-asap-button.get-started-square:hover {
    background: transparent url(https://www.asapsystems.com/wp-content/uploads/2019/12/inventory-asset-tracking-system-banner-cta-square-hover.svg?v2) left center no-repeat
}
div.wpcf7-response-output {
    background-color: #fff
}
.microsite-footer.bottom-footer .social {
    margin: 0;
    display: inline-block
}
.microsite-footer.bottom-footer .social li {
    list-style: none;
    background: none repeat scroll 0 0 #3c3c3c;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    float: left;
    height: 50px;
    line-height: 36px;
    margin: 0 8px 0 0;
    padding: 0;
    text-align: center;
    width: 50px;
    transition: all .5s ease 0;
    -moz-transition: all .5s ease 0;
    -webkit-transition: all .5s ease 0;
    -ms-transition: all .5s ease 0;
    -o-transition: all .5s ease 0
}
.microsite-footer.bottom-footer .social li:hover {
    background: #5eb1a2
}
.microsite-footer.bottom-footer .social li a {
    line-height: 36px;
    text-align: center;
    color: #EDEFF1;
    display: block
}
.microsite-footer.bottom-footer .social li a i {
    font-size: 20px;
    color: #EDEFF1!important;
    line-height: 50px
}
.microsite-footer.bottom-footer .footer-logo {
    max-height: 80px
}
@media screen and (max-width:767px) {
    .vc_section.top-banner.new-header.has-form {
        height: auto !important;
    }
    .top-banner .header-text-block p {
        display: none;
    }
    .top-banner .header-text-block p + p {
        display: block;
    }
    .microsite-footer.bottom-footer .text-right,
    .microsite-footer.bottom-footer .footer-column {
        text-align: center;
        margin-top: 20px
    }
    .new-asap-button.get-started {
        display: none
    }
    .asap-button.get-a-trial-button,
    #content .asap-button.get-a-trial-button,
    #content .wpb_wrapper .asap-button,
    .c-lead-button.sticky_footer .asap-button.schedule-a-demo-button {
        width: 100%;
        height: 30px
    }
    .asap-button.schedule-a-demo-button {
        width: 100%
    }
    .top-banner.new-header .header-text-block h1 {
        font-size: 46px!important;
        font-weight: 400!important;
        line-height: normal
    }
}
@media screen and (min-width:768px) {
    .has-form .live_demo_form.header_form {
        position: relative;
        margin-top: 5%
    }
    .microsite-footer.bottom-footer .flex_row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .microsite-footer.bottom-footer .flex_row>div.col-sm-6 {
        -ms-flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        align-self: center
    }
    .microsite-footer.bottom-footer .flex_row>div.col-sm-12 {
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        align-self: center
    }
    .desktop_flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex
    }
    #trial_holder {
        width: 11%;
        text-align: right;
        padding: 10px 0 10px 10px;
        align-self: center;
        background: transparent url(../../images/button-separator.png) left center no-repeat
    }
    .top-banner.new-header.has-form .header-text-block h1 {
        font-size: 70px !important
    }
    .vc_section.top-banner.new-header>.vc_row[data-vc-full-width],
    .vc_section.top-banner.new-header>.vc_row {
        padding-bottom: 0
    }
    .vc_section.top-banner.new-header>.vc_row[data-vc-full-width],
    .vc_section.top-banner.new-header>.vc_row,
    .vc_section.top-banner.new-header {
        overflow: visible
    }
    .live_demo_form.header_form .form-container {
        max-width: 347px;
        position: absolute;
        z-index: 100;
        top: 0;
        left: 0
    }
}
@media screen and (max-width:500px) {
    .vc_section.top-banner.new-header:not(.has-form) {
        background-size: cover;
        height: 0 !important;
        padding-bottom: 132% !important;
    }
}
@media screen and (min-width:500px) {
    .wpb_content_element.header-text-block {
        margin-left: 0;
        margin-bottom: 0;
    }
    .wpb_content_element.header-text-block h1 {
        max-width: 44%;
    }
    .has-form .wpb_content_element.header-text-block h1 {
        max-width: 86%;
    }
    .wpb_content_element.header-text-block p {
        max-width: 40%;
    }
    .has-form .wpb_content_element.header-text-block p {
        max-width: 60%;
    }
}
@media screen and (min-width:590px) and (max-width: 767px) {
    .wpb_content_element.header-text-block p {
        max-width: 100%;
        height: 43px;
    }
}
@media screen and (min-width:1920px) {
    .top-banner.has-form .header-text-block p {
        font-size: 1.6vw;
    }
}
/*@media screen and (min-width:2200px) {
    .vc_section.top-banner.new-header>.vc_row.container {
        width: 1920px
    }
    .wpb_content_element.header-text-block {
        max-width: 840px
    }
}
@media screen and (min-width:2700px) {
    .vc_section.top-banner.new-header>.vc_row.container {
        width: 2300px
    }
    .wpb_content_element.header-text-block {
        max-width: 940px
    }
}
@media screen and (min-width:3300px) {
    .vc_section.top-banner.new-header>.vc_row.container {
        width: 2700px
    }
    .wpb_content_element.header-text-block {
        max-width: 980px
    }
}*/
@media screen and (min-width:1600px) and (max-width:2100px) {
    .top-circle {
        width: 33%
    }
}
@media screen and (max-width:1600px) and (min-width:1440px) {
    .top-circle {
        width: 35%
    }
}
@media screen and (max-width:1300px) and (min-width:1440px) {
    .top-circle {
        width: 34%
    }
}

@media screen and (min-width:1201px) {

    .show_mobile {
        display: none;
    }
}
@media screen and (max-width:1200px) {
    .new-asap-button.get-started-square {
        margin-top: 10px;
        height: 41px
    }
    .vc_section.top-banner.new-header.has-form .field-forms-comments {
        display: none;
    }

    .close_banner {
        right: 5px;
    }
    body .covid_block {
        max-height: 52px;
        overflow:hidden;
    }
    body .covid_block p {
        white-space: nowrap;
        overflow: hidden;
    }
    body .covid_block::before {
        left: 5px;
    }
    body .covid_block::after {
        content: unset;
        background: none;
    }
    body .covid_block p img {
        height: 25px;
        vertical-align: bottom;
    }
    /*.show_mobile {
      display: inline !important;
    }*/

}
@media screen and (max-width:500px) {

    body .covid_block p img {
        height: 20px;
        vertical-align: bottom;
    }
}
@media screen and (min-width:768px) and (max-width:1200px) {
    .vc_section.top-banner.new-header>.container {
        width: 100%
    }
    .vc_section.top-banner.new-header.has-form {
        height: auto !important;
        padding-bottom: 30px !important;
    }
    .top-banner.new-header.has-form .header-text-block h1 {
        font-size: 6vw !important;
    }
}
@media screen and (max-width:992px) {

    body .covid_block p {
        font-size: 14px;
    }
    body .covid_block::before,
    body .covid_block::after {
        content: unset;
        background: none;
    }
    .klev-industries-row.klev-img-left-para-right.vc_row.vc_row-flex {
        display: block;
        -webkit-flex-wrap: unset;
        -ms-flex-wrap: none;
        flex-wrap: unset;
    }
    .klev-img-left-para-right .wpb_column:nth-child(1) {
        display: table-footer-group;
        float: none;
    }
    .klev-img-right-para-left .wpb_column:nth-child(2) > *,
    .klev-img-left-para-right .wpb_column:nth-child(1) > * {
        padding-top: 30px;
    }
    .klev-img-left-para-right .wpb_column:nth-child(2) {
        display: table-header-group;
        float: none;
    }

}
@media screen and (min-width:768px) and (max-width:992px) {
    .vc_section.top-banner.new-header .live_demo_form.header_form .form-container {
        position: relative;
        margin: 0 auto
    }
    .vc_section.top-banner.new-header.has-form > .container > .wpb_column {
        width: 50%;
    }
}


#lz_chat_overlay_main {
    border-radius: 0!important;
    border-top-right-radius: 10px!important;
    border-top-left-radius: 10px!important;
    background: #e59320 !important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.8) !important;
    width: 189px !important;
    float: right;
}
#lz_chat_overlay_main #lz_chat_apo,
#lz_chat_overlay_main #lz_chat_apa{
    display: none;
}
#lz_chat_overlay_main.chat_opened #lz_chat_apo,
#lz_chat_overlay_main.chat_opened #lz_chat_apo{
    display: block;
}
#lz_chat_overlay_main.chat_opened {
    width: auto !important;
    float: none;
    height: 100% !important;
    background: rgba(0, 0, 0, 0) linear-gradient(rgb(229, 147, 32) 50px, rgb(255, 255, 255) 51px, rgb(255, 255, 255) 100%) repeat scroll 0% 0% !important;
}
#lz_chat_overlay_text {
    background-size: auto 22px !important;
    background-image: url(../../images/inventory-asset-tracking-chat.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: #e59320 !important;
    color: transparent !important;
    left: auto !important;
    width: 169px !important;
}

#lz_chat_overlay_main:not(.chat_opened):hover {
    background: #fcb15f !important;
}
#lz_chat_overlay_main:hover #lz_chat_overlay_text {
    background-color: #fcb15f !important;
}